﻿.bannerbas .carousel-indicators {
   
    list-style: outside none none;
    
    padding-left: 0;
    position: absolute !important;
   
    z-index: 15;
   top:102% !important;
    right: 14px !important;
    /* height: 30px !important; */
    bottom: -6% !important;
    left: 31% !important;
    text-align:center;
}
.bannerbas .carousel-control.left {
   
    display: none;
}

.bannerbas.carousel .carousel-inner > .item > a > img {
	line-height: 1;
	height: auto !important;
	width: 100%;
}


.bannerbas .carousel-control.right {
   
    display: none;
}